concordance package in Ubuntu

concordance: configuration tool for Harmony remotes
concordance-common: Harmony remote configuration tool - common files
concordance-dbgsym: debug symbols for concordance
libconcord-dev: configuration tool for Harmony remotes - development files
libconcord5: configuration tool for Harmony remotes - runtime libraries
libconcord5-dbgsym: debug symbols for libconcord5
python3-libconcord: Harmony remote configuration tool - Python 3 bindings

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Mathieu Trudel-Lapierre
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.4-2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Concordancetrunk

This software supports programming Logitech Harmony remote controls. While currently in beta, this software already provides most of the functionality of the Windows software provided by Logitech, but is much smaller and cross-platform.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the Concordance ⇒ trunk.

The Groovy Gorilla (active development)
1.4-2 release (universe) 2020-04-24
The Focal Fossa (current stable release)
1.4-2 release (universe) 2020-04-06
The Eoan Ermine (supported)
1.3-2 release (universe) 2019-07-25
The Bionic Beaver (supported)
1.2-1build2 release (universe) 2018-04-03
The Xenial Xerus (supported)
1.2-1build1 release (universe) 2015-10-22
The Trusty Tahr (supported)
1.0-2ubuntu1 release (universe) 2014-02-12
The Precise Pangolin (supported)
0.23-2 release (universe) 2011-10-17